Index: projectionDesigner/trunk/projdesigner/include/gui/qpreferencedialog.ui
===================================================================
--- projectionDesigner/trunk/projdesigner/include/gui/qpreferencedialog.ui	(revision 4)
+++ projectionDesigner/trunk/projdesigner/include/gui/qpreferencedialog.ui	(revision 434)
@@ -1,6 +1,7 @@
-<ui version="4.0" >
+<?xml version="1.0" encoding="UTF-8"?>
+<ui version="4.0">
  <class>QPreferenceDialog</class>
- <widget class="QDialog" name="QPreferenceDialog" >
-  <property name="geometry" >
+ <widget class="QDialog" name="QPreferenceDialog">
+  <property name="geometry">
    <rect>
     <x>0</x>
@@ -10,49 +11,49 @@
    </rect>
   </property>
-  <property name="windowTitle" >
+  <property name="windowTitle">
    <string>Preference</string>
   </property>
-  <property name="windowIcon" >
-   <iconset resource="../../projdesigner.qrc" >
+  <property name="windowIcon">
+   <iconset resource="../../projdesigner.qrc">
     <normaloff>:/new/prefix1/Resources/settings.png</normaloff>:/new/prefix1/Resources/settings.png</iconset>
   </property>
-  <layout class="QHBoxLayout" >
-   <property name="spacing" >
+  <layout class="QHBoxLayout">
+   <property name="spacing">
     <number>6</number>
    </property>
-   <property name="margin" >
+   <property name="margin">
     <number>4</number>
    </property>
    <item>
-    <layout class="QVBoxLayout" >
-     <property name="spacing" >
+    <layout class="QVBoxLayout">
+     <property name="spacing">
       <number>6</number>
      </property>
-     <property name="margin" >
+     <property name="margin">
       <number>0</number>
      </property>
      <item>
-      <widget class="QGroupBox" name="gridGroupBox" >
-       <property name="title" >
+      <widget class="QGroupBox" name="gridGroupBox">
+       <property name="title">
         <string>Grid</string>
        </property>
-       <layout class="QHBoxLayout" >
-        <property name="spacing" >
+       <layout class="QHBoxLayout">
+        <property name="spacing">
          <number>6</number>
         </property>
-        <property name="margin" >
+        <property name="margin">
          <number>4</number>
         </property>
         <item>
-         <layout class="QHBoxLayout" >
-          <property name="spacing" >
+         <layout class="QHBoxLayout">
+          <property name="spacing">
            <number>6</number>
           </property>
-          <property name="margin" >
+          <property name="margin">
            <number>0</number>
           </property>
           <item>
-           <widget class="QLabel" name="gridSizeLabel" >
-            <property name="text" >
+           <widget class="QLabel" name="gridSizeLabel">
+            <property name="text">
              <string>Size</string>
             </property>
@@ -60,6 +61,6 @@
           </item>
           <item>
-           <widget class="QLineEdit" name="gridSizeEdit" >
-            <property name="minimumSize" >
+           <widget class="QLineEdit" name="gridSizeEdit">
+            <property name="minimumSize">
              <size>
               <width>64</width>
@@ -67,5 +68,5 @@
              </size>
             </property>
-            <property name="maximumSize" >
+            <property name="maximumSize">
              <size>
               <width>64</width>
@@ -76,6 +77,6 @@
           </item>
           <item>
-           <widget class="QLabel" name="gridSubdivLabel" >
-            <property name="text" >
+           <widget class="QLabel" name="gridSubdivLabel">
+            <property name="text">
              <string>Subdivision</string>
             </property>
@@ -83,12 +84,12 @@
           </item>
           <item>
-           <widget class="QSpinBox" name="gridSubdivSpinBox" />
+           <widget class="QSpinBox" name="gridSubdivSpinBox"/>
           </item>
           <item>
            <spacer>
-            <property name="orientation" >
+            <property name="orientation">
              <enum>Qt::Horizontal</enum>
             </property>
-            <property name="sizeHint" stdset="0" >
+            <property name="sizeHint" stdset="0">
              <size>
               <width>40</width>
@@ -104,34 +105,34 @@
      </item>
      <item>
-      <widget class="QGroupBox" name="offscreenSceneRenderingGroupBox" >
-       <property name="title" >
+      <widget class="QGroupBox" name="offscreenSceneRenderingGroupBox">
+       <property name="title">
         <string>Off-screen Scene Rendering</string>
        </property>
-       <layout class="QHBoxLayout" >
-        <property name="spacing" >
+       <layout class="QHBoxLayout">
+        <property name="spacing">
          <number>6</number>
         </property>
-        <property name="margin" >
+        <property name="margin">
          <number>4</number>
         </property>
         <item>
-         <layout class="QVBoxLayout" >
-          <property name="spacing" >
+         <layout class="QVBoxLayout">
+          <property name="spacing">
            <number>6</number>
           </property>
-          <property name="margin" >
+          <property name="margin">
            <number>0</number>
           </property>
           <item>
-           <layout class="QHBoxLayout" >
-            <property name="spacing" >
+           <layout class="QHBoxLayout">
+            <property name="spacing">
              <number>6</number>
             </property>
-            <property name="margin" >
+            <property name="margin">
              <number>0</number>
             </property>
             <item>
-             <widget class="QLabel" name="bufferSizeLabel" >
-              <property name="text" >
+             <widget class="QLabel" name="bufferSizeLabel">
+              <property name="text">
                <string>Buffer size</string>
               </property>
@@ -139,32 +140,32 @@
             </item>
             <item>
-             <widget class="QComboBox" name="bufferWidthComboBox" >
-              <item>
-               <property name="text" >
+             <widget class="QComboBox" name="bufferWidthComboBox">
+              <item>
+               <property name="text">
                 <string>128</string>
                </property>
               </item>
               <item>
-               <property name="text" >
+               <property name="text">
                 <string>256</string>
                </property>
               </item>
               <item>
-               <property name="text" >
+               <property name="text">
                 <string>512</string>
                </property>
               </item>
               <item>
-               <property name="text" >
+               <property name="text">
                 <string>1024</string>
                </property>
               </item>
               <item>
-               <property name="text" >
+               <property name="text">
                 <string>2048</string>
                </property>
               </item>
               <item>
-               <property name="text" >
+               <property name="text">
                 <string>4096</string>
                </property>
@@ -173,32 +174,32 @@
             </item>
             <item>
-             <widget class="QComboBox" name="bufferHeightComboBox" >
-              <item>
-               <property name="text" >
+             <widget class="QComboBox" name="bufferHeightComboBox">
+              <item>
+               <property name="text">
                 <string>128</string>
                </property>
               </item>
               <item>
-               <property name="text" >
+               <property name="text">
                 <string>256</string>
                </property>
               </item>
               <item>
-               <property name="text" >
+               <property name="text">
                 <string>512</string>
                </property>
               </item>
               <item>
-               <property name="text" >
+               <property name="text">
                 <string>1024</string>
                </property>
               </item>
               <item>
-               <property name="text" >
+               <property name="text">
                 <string>2048</string>
                </property>
               </item>
               <item>
-               <property name="text" >
+               <property name="text">
                 <string>4096</string>
                </property>
@@ -208,8 +209,8 @@
             <item>
              <spacer>
-              <property name="orientation" >
+              <property name="orientation">
                <enum>Qt::Horizontal</enum>
               </property>
-              <property name="sizeHint" stdset="0" >
+              <property name="sizeHint" stdset="0">
                <size>
                 <width>40</width>
@@ -227,34 +228,34 @@
      </item>
      <item>
-      <widget class="QGroupBox" name="blendMapGroupBox" >
-       <property name="title" >
+      <widget class="QGroupBox" name="blendMapGroupBox">
+       <property name="title">
         <string>Blend Map</string>
        </property>
-       <layout class="QHBoxLayout" >
-        <property name="spacing" >
+       <layout class="QHBoxLayout">
+        <property name="spacing">
          <number>6</number>
         </property>
-        <property name="margin" >
+        <property name="margin">
          <number>4</number>
         </property>
         <item>
-         <layout class="QVBoxLayout" >
-          <property name="spacing" >
+         <layout class="QVBoxLayout">
+          <property name="spacing">
            <number>6</number>
           </property>
-          <property name="margin" >
+          <property name="margin">
            <number>0</number>
           </property>
           <item>
-           <layout class="QHBoxLayout" >
-            <property name="spacing" >
+           <layout class="QHBoxLayout">
+            <property name="spacing">
              <number>6</number>
             </property>
-            <property name="margin" >
+            <property name="margin">
              <number>0</number>
             </property>
             <item>
-             <widget class="QCheckBox" name="softEdgeCheckBox" >
-              <property name="text" >
+             <widget class="QCheckBox" name="softEdgeCheckBox">
+              <property name="text">
                <string>Soft edge</string>
               </property>
@@ -262,12 +263,12 @@
             </item>
             <item>
-             <widget class="QLabel" name="blendEdgeWidthLabel" >
-              <property name="sizePolicy" >
-               <sizepolicy vsizetype="Preferred" hsizetype="Minimum" >
+             <widget class="QLabel" name="blendEdgeWidthLabel">
+              <property name="sizePolicy">
+               <sizepolicy hsizetype="Minimum" vsizetype="Preferred">
                 <horstretch>0</horstretch>
                 <verstretch>0</verstretch>
                </sizepolicy>
               </property>
-              <property name="text" >
+              <property name="text">
                <string> Width</string>
               </property>
@@ -275,9 +276,9 @@
             </item>
             <item>
-             <widget class="QSpinBox" name="blendEdgeWidthSpinBox" />
-            </item>
-            <item>
-             <widget class="QLabel" name="blendEdgeExponentLabel" >
-              <property name="text" >
+             <widget class="QSpinBox" name="blendEdgeWidthSpinBox"/>
+            </item>
+            <item>
+             <widget class="QLabel" name="blendEdgeExponentLabel">
+              <property name="text">
                <string>Exponent</string>
               </property>
@@ -285,6 +286,6 @@
             </item>
             <item>
-             <widget class="QLineEdit" name="blendEdgeExponentEdit" >
-              <property name="maximumSize" >
+             <widget class="QLineEdit" name="blendEdgeExponentEdit">
+              <property name="maximumSize">
                <size>
                 <width>32</width>
@@ -296,8 +297,8 @@
             <item>
              <spacer>
-              <property name="orientation" >
+              <property name="orientation">
                <enum>Qt::Horizontal</enum>
               </property>
-              <property name="sizeHint" stdset="0" >
+              <property name="sizeHint" stdset="0">
                <size>
                 <width>20</width>
@@ -315,34 +316,34 @@
      </item>
      <item>
-      <widget class="QGroupBox" name="exportGroupBox" >
-       <property name="title" >
+      <widget class="QGroupBox" name="exportGroupBox">
+       <property name="title">
         <string>Export</string>
        </property>
-       <layout class="QHBoxLayout" >
-        <property name="spacing" >
+       <layout class="QHBoxLayout">
+        <property name="spacing">
          <number>6</number>
         </property>
-        <property name="margin" >
+        <property name="margin">
          <number>4</number>
         </property>
         <item>
-         <layout class="QVBoxLayout" >
-          <property name="spacing" >
+         <layout class="QVBoxLayout">
+          <property name="spacing">
            <number>6</number>
           </property>
-          <property name="margin" >
+          <property name="margin">
            <number>0</number>
           </property>
           <item>
-           <layout class="QHBoxLayout" >
-            <property name="spacing" >
+           <layout class="QHBoxLayout">
+            <property name="spacing">
              <number>6</number>
             </property>
-            <property name="margin" >
+            <property name="margin">
              <number>0</number>
             </property>
             <item>
-             <widget class="QLabel" name="exportSizeLabel" >
-              <property name="text" >
+             <widget class="QLabel" name="exportSizeLabel">
+              <property name="text">
                <string>Image size</string>
               </property>
@@ -350,25 +351,25 @@
             </item>
             <item>
-             <widget class="QComboBox" name="exportWidthComboBox" >
-              <property name="editable" >
+             <widget class="QComboBox" name="exportWidthComboBox">
+              <property name="editable">
                <bool>true</bool>
               </property>
               <item>
-               <property name="text" >
+               <property name="text">
                 <string>256</string>
                </property>
               </item>
               <item>
-               <property name="text" >
+               <property name="text">
                 <string>512</string>
                </property>
               </item>
               <item>
-               <property name="text" >
+               <property name="text">
                 <string>1024</string>
                </property>
               </item>
               <item>
-               <property name="text" >
+               <property name="text">
                 <string>2048</string>
                </property>
@@ -377,25 +378,25 @@
             </item>
             <item>
-             <widget class="QComboBox" name="exportHeightComboBox" >
-              <property name="editable" >
+             <widget class="QComboBox" name="exportHeightComboBox">
+              <property name="editable">
                <bool>true</bool>
               </property>
               <item>
-               <property name="text" >
+               <property name="text">
                 <string>256</string>
                </property>
               </item>
               <item>
-               <property name="text" >
+               <property name="text">
                 <string>512</string>
                </property>
               </item>
               <item>
-               <property name="text" >
+               <property name="text">
                 <string>1024</string>
                </property>
               </item>
               <item>
-               <property name="text" >
+               <property name="text">
                 <string>2048</string>
                </property>
@@ -405,8 +406,8 @@
             <item>
              <spacer>
-              <property name="orientation" >
+              <property name="orientation">
                <enum>Qt::Horizontal</enum>
               </property>
-              <property name="sizeHint" stdset="0" >
+              <property name="sizeHint" stdset="0">
                <size>
                 <width>40</width>
@@ -419,6 +420,6 @@
           </item>
           <item>
-           <widget class="QLabel" name="exportFileNamePatternLabel" >
-            <property name="text" >
+           <widget class="QLabel" name="exportFileNamePatternLabel">
+            <property name="text">
              <string>Export file name pattern</string>
             </property>
@@ -426,20 +427,20 @@
           </item>
           <item>
-           <layout class="QHBoxLayout" >
-            <property name="spacing" >
+           <layout class="QHBoxLayout">
+            <property name="spacing">
              <number>6</number>
             </property>
-            <property name="margin" >
+            <property name="margin">
              <number>0</number>
             </property>
             <item>
              <spacer>
-              <property name="orientation" >
+              <property name="orientation">
                <enum>Qt::Horizontal</enum>
               </property>
-              <property name="sizeType" >
+              <property name="sizeType">
                <enum>QSizePolicy::Fixed</enum>
               </property>
-              <property name="sizeHint" stdset="0" >
+              <property name="sizeHint" stdset="0">
                <size>
                 <width>10</width>
@@ -450,28 +451,28 @@
             </item>
             <item>
-             <layout class="QGridLayout" >
-              <property name="margin" >
+             <layout class="QGridLayout">
+              <property name="margin">
                <number>0</number>
               </property>
-              <property name="spacing" >
+              <property name="spacing">
                <number>6</number>
               </property>
-              <item row="0" column="0" >
-               <widget class="QLabel" name="exportDistortMapPatternLabel" >
-                <property name="text" >
+              <item row="0" column="0">
+               <widget class="QLabel" name="exportDistortMapPatternLabel">
+                <property name="text">
                  <string>Distortion map file</string>
                 </property>
                </widget>
               </item>
-              <item row="2" column="0" >
-               <widget class="QLabel" name="exportViewMatrixPatternLabel" >
-                <property name="text" >
+              <item row="2" column="0">
+               <widget class="QLabel" name="exportViewMatrixPatternLabel">
+                <property name="text">
                  <string>View matrix file</string>
                 </property>
                </widget>
               </item>
-              <item row="0" column="1" >
-               <widget class="QLineEdit" name="exportDistortMapPatternEdit" >
-                <property name="minimumSize" >
+              <item row="0" column="1">
+               <widget class="QLineEdit" name="exportDistortMapPatternEdit">
+                <property name="minimumSize">
                  <size>
                   <width>180</width>
@@ -481,13 +482,13 @@
                </widget>
               </item>
-              <item row="2" column="1" >
-               <widget class="QLineEdit" name="exportViewMatrixPatternEdit" />
-              </item>
-              <item row="1" column="1" >
-               <widget class="QLineEdit" name="exportBlendMapPatternEdit" />
-              </item>
-              <item row="1" column="0" >
-               <widget class="QLabel" name="exportBlendMapPatternLabel" >
-                <property name="text" >
+              <item row="2" column="1">
+               <widget class="QLineEdit" name="exportViewMatrixPatternEdit"/>
+              </item>
+              <item row="1" column="1">
+               <widget class="QLineEdit" name="exportBlendMapPatternEdit"/>
+              </item>
+              <item row="1" column="0">
+               <widget class="QLabel" name="exportBlendMapPatternLabel">
+                <property name="text">
                  <string>Blend map file</string>
                 </property>
@@ -498,8 +499,8 @@
             <item>
              <spacer>
-              <property name="orientation" >
+              <property name="orientation">
                <enum>Qt::Horizontal</enum>
               </property>
-              <property name="sizeHint" stdset="0" >
+              <property name="sizeHint" stdset="0">
                <size>
                 <width>40</width>
@@ -518,8 +519,8 @@
      <item>
       <spacer>
-       <property name="orientation" >
+       <property name="orientation">
         <enum>Qt::Vertical</enum>
        </property>
-       <property name="sizeHint" stdset="0" >
+       <property name="sizeHint" stdset="0">
         <size>
          <width>325</width>
@@ -530,6 +531,6 @@
      </item>
      <item>
-      <widget class="QPushButton" name="pB_ClosePrefDiag" >
-       <property name="text" >
+      <widget class="QPushButton" name="pB_ClosePrefDiag">
+       <property name="text">
         <string>Close</string>
        </property>
@@ -541,5 +542,5 @@
  </widget>
  <resources>
-  <include location="../../projdesigner.qrc" />
+  <include location="../../projdesigner.qrc"/>
  </resources>
  <connections>
@@ -550,9 +551,9 @@
    <slot>close()</slot>
    <hints>
-    <hint type="sourcelabel" >
+    <hint type="sourcelabel">
      <x>172</x>
      <y>345</y>
     </hint>
-    <hint type="destinationlabel" >
+    <hint type="destinationlabel">
      <x>172</x>
      <y>181</y>
